<?php
session_start();
include "../conexion.php";
include('../include/sesiones.php');
	$borrar_sql=mysqli_query($con,"DELETE FROM cliente_cotizacion_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
    $borrar_sql=mysqli_query($con,"DELETE FROM cotizacion_sabores_producto_temp WHERE usuario='$usu_id'") or die(mysqli_error($con));
    $borrar_sql=mysqli_query($con,"DELETE FROM cotizacion_detalle_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
    $borrar_sql=mysqli_query($con,"DELETE FROM cotizacion_sabores_combo_temp WHERE usuario='$usu_id'") or die(mysqli_error($con));
	$borrar_sql=mysqli_query($con,"DELETE FROM cotizacion_detalle_combo_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
	
	header("Location: ../V_cotizaciones_registrar.php") 
?>
